
/* FROM THE BLOG */

#fromtheblog {position:relative; height: auto; margin-top:-30px; margin-left:0px;}
#fromtheblog h1.header {font-family: Helvetica Neue, Helvetica, Geneva, Arial, sans-serif; font-size:12px; margin:0 0 10px 0; border-bottom:1px solid #eeeeee; padding:0 0 10px 0; font-weight:bold;}

#fromtheblog #posts {position:relative; width:940px;}
#fromtheblog #posts li {float:left; width:220px; position:relative; display:inline; margin-left:10px;}
#fromtheblog #posts li span {display:none; position:absolute; top:5px; left:5px; background:url(../images/spanbg.png) no-repeat; width:210px; height:140px; z-index:5;}
#fromtheblog #posts li span a {display:block; position:absolute; bottom:0px; right:0px; background:url(../images/prevnext.jpg) no-repeat top right; width:20px; height:20px;z-index:8; text-indent:-6000px;}
#fromtheblog #posts li span a:hover {background-position:bottom right; }
#fromtheblog #posts li img {display:block; border:5px solid #f3f3f3; width:210px; height:140px;}
#fromtheblog #posts li:hover img {border:5px solid #F77048;}
#fromtheblog #posts li h1 {font-family: Helvetica Neue, Helvetica, Geneva, Arial, sans-serif; font-size:13px; margin:3px 0 5px 0px; font-weight:bold; line-height:20px;}
#fromtheblog #posts li p {font-size:12px; margin:0 0 0 5px;}

#fromtheblog .pager {position:absolute; top:5px; right:0px;}
#fromtheblog .pager li {display:inline;}
#fromtheblog .pager li a {background: url(../images/prevnext.png) no-repeat ; width: 20px; height: 20px; text-decoration:none; display:block; float:left; margin:0 0 0 1px; text-indent:-6000px;}
#fromtheblog .pager li a.prev {background-position: top left}
#fromtheblog .pager li a:hover.prev {background-position: bottom left;}
#fromtheblog .pager li a.next {background-position: top right}
#fromtheblog .pager li a:hover.next {background-position: bottom right;}

/* LATEST WORK */

#latestwork {position:relative; margin-top:46px;width:680px; margin-left:0;}
#latestwork h1.header {font-family: Helvetica Neue, Helvetica, Geneva, Arial, sans-serif; font-size:12px; margin:0 0 10px 0; border-bottom:1px solid #eeeeee; padding:0 0 10px 0; font-weight:bold;}

#latestwork #lwork {position:relative; width:440px;}
#latestwork #lwork li {float:left; width:220px; height:280px; position:relative; display:inline; margin-left:10px;}
#latestwork #lwork li span {display:none; position:absolute; top:5px; left:5px; background:url(../images/spanbg.png) no-repeat; width:210px; height:140px; z-index:5;}
#latestwork #lwork li span a {display:block; position:absolute; bottom:0px; right:0px; background:url(../images/prevnext.jpg) no-repeat top right; width:20px; height:20px;z-index:8; text-indent:-6000px;}
#latestwork #lwork li span a:hover {background-position:bottom right; }
#latestwork #lwork img {display:block; border:5px solid #f3f3f3; width:210px; height:140px;}
#latestwork #lwork li:hover img {border:5px solid #F77048;}
#latestwork #lwork li h1 {font-family: Helvetica Neue, Helvetica, Geneva, Arial, sans-serif; font-size:13px; margin:3px 0 5px 0px; font-weight:bold; line-height:20px;}
#latestwork #lwork li p {font-size:12px; margin:0 0 0 5px;}

#latestwork .pager {position:absolute; top:5px; right:0px;}
#latestwork .pager li {display:inline;}
#latestwork .pager li a {background: url(../images/prevnext.png) no-repeat ; width: 20px; height: 20px; text-decoration:none; display:block; float:left; margin:0 0 0 1px; text-indent:-6000px;}
#latestwork .pager li a.prev {background-position: top left}
#latestwork .pager li a:hover.prev {background-position: bottom left;}
#latestwork .pager li a.next {background-position: top right}
#latestwork .pager li a:hover.next {background-position: bottom right;}

/* LATEST WORK */

#testimonials {position:relative; margin-top:50px;width:220px; height:350px;}
#testimonials h1.header {font-family: Helvetica Neue, Helvetica, Geneva, Arial, sans-serif; font-size:12px; margin:0 0 40px 0; border-bottom:1px solid #eeeeee; padding:0 0 10px 0; font-weight:bold;}

#testimonials #test {position:relative; width:220px;}
#testimonials #test li {float:left; width:220px; height:280px; position:relative; display:inline; margin-left:10px;}
#testimonials #test li p {display:block;  width:200px;}
#testimonials #test li p span {font-weight:bold; margin:0 0 0 20px;}
#testimonials #test img {display:block; border:5px solid #f3f3f3; width:210px; height:140px;}

#testimonials #test {position:relative; width:440px;}
#testimonials #test li {float:left; width:220px; height:150px; position:relative; display:inline; margin-left:10px;}
#testimonials #test li span {display:none; position:absolute; top:5px; left:5px; background:url(../images/spanbg.png) no-repeat; width:210px; height:140px; z-index:5;}
#testimonials #test li span a {display:block; position:absolute; bottom:0px; right:0px; background:url(../images/prevnext.png) no-repeat top right; width:20px; height:20px;z-index:8; text-indent:-6000px;}
#testimonials #test li span a:hover {background-position:bottom right; }
#testimonials #test img {display:block; border:5px solid #f3f3f3; width:210px; height:140px;}
#testimonials #test li:hover img {border:5px solid #F77048;}

#testimonials #test li h1 {font-family: Helvetica Neue, Helvetica, Geneva, Arial, sans-serif; font-size:13px; margin:3px 0 5px 0px; font-weight:bold; line-height:20px;}
#testimonials #test li p {font-size:12px; margin:0 0 0 5px;}



#testimonials .pager {position:absolute; top:5px; right:0px;}
#testimonials .pager li {display:inline;}
#testimonials .pager li a {background: url(../images/prevnext.png) no-repeat ; width: 20px; height: 20px; text-decoration:none; display:block; float:left; margin:0 0 0 1px; text-indent:-6000px;}
#testimonials .pager li a.prev {background-position: top left}
#testimonials .pager li a:hover.prev {background-position: bottom left;}
#testimonials .pager li a.next {background-position: top right}
#testimonials .pager li a:hover.next {background-position: bottom right;}
.bizzservice {margin:50px 0 0 20px;}
